<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.castlabs.player</groupId>
  <artifactId>subtitles-plugin</artifactId>
  <versioning>
    <latest>4.5.0</latest>
    <release>4.5.0</release>
    <versions>
      <version>4.5.0</version>
    </versions>
    <lastUpdated>20260624101623</lastUpdated>
  </versioning>
</metadata>
